[CentOS] firefox on 5.4

John R Pierce pierce at hogranch.com
Fri Oct 23 19:26:51 UTC 2009


Marcelo Roccasalva wrote:
> edit /usr/lib/firefox-3.0.14/application.ini (and/or
> /usr/lib64/firefox-3.0.14/application.ini), search for Gecko entry and
> replace MinVersion and MaxVersion with 1.9.0.14.
>   

Ahh, Gracias!

in fact, its firefox-3.0.12 I have, and I left MinVersion alone and set 
MaxVersion to 14, and poof, its working




More information about the CentOS mailing list